<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ca4fb0c3dedf31a3b0481b105857e24">
  <dict>
    <!--2020-03-28 10:18:10.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:18:10.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:18:10.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:18:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:18:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:18:10.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:18:10.000-->
    <string key="virtualnet_operatorname">telecable</string>
    <!--2020-03-28 10:18:10.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2020-03-28 10:18:10.000-->
    <string key="voicemail_number">333</string>
    <!--2020-03-28 10:18:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
